## javascript-brunch
Adds JavaScript support to
[brunch](http://brunch.io).

## Usage
Add `"javascript-brunch": "x.y.z"` to `package.json` of your brunch app.

Pick a plugin version that corresponds to your minor (y) brunch version.

If you want to use git version of plugin, add
`"javascript-brunch": "git+ssh://git@github.com:brunch/javascript-brunch.git"`.
